gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001606

NoneCms におけるパストラバーサルの脆弱性

5.5
2018/02/27 11:56
CVE-2018-6022

JVNDB-2018-001606

NoneCms におけるパストラバーサルの脆弱性
概要
NoneCms には、パストラバーサルの脆弱性が存在します。
想定される影響と対策
情報を改ざんされる可能性があります。
JVNDB-2018-001606は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.5N/A
CVECVE-2018-6022
公表日2018/01/22 00:00
登録日2018/02/27 11:56
更新日2018/02/27 11:56
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。